<html>

<head>
    <title>Прием в НПМГ семейството 2020/2021</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

    <script>
        document.addEventListener('DOMContentLoaded', function () {
            var elems = document.querySelectorAll('.sidenav');
            var instances = M.Sidenav.init(elems);
        });
    </script>
</head>

<body>
    <nav>
        <div class="nav-wrapper">
            <a href="#" data-target="mobile-demo" class="sidenav-trigger"><i class="material-icons">menu</i></a>
            <ul class="left hide-on-med-and-down">
                <li class="active"><a href="priem.html">Начало</a></li>
            </ul>
                <a href="#" class="brand-logo center">Прием в семейството на НПМГ 2020/2021</a>
        </div>
    </nav>

    <br>
    <br>

    <div class="center">
        <img class="responsive-img" src="logo.png">
    </div>

    <div class="container">

        <forms action="/action_page.php">
            <label for="firstname">Име:</label><br>
            <input type="text" id="fname" name="firstname"><br>
            <label for="familyname">Фамилия:</label><br>
            <input type="text" id="familyname" name="familyname">
            <label for="email">Email:</label><br>
            <input type="text" id="email" name="email"><br>
            <button class="btn waves-effect waves-light" type="submit" name="action">Submit
                <i class="material-icons right"></i>
            </button>
        </forms>

        <br>

        <p class="flow-text">Защо НПМГ?</p>
        <p class="flow-text">
            НПМГ не е само училище, а едно голямо семейство, което заедно въврви по пътя на знанието и подкрепя
            НПМГенийчетата във всички техни начинания. Учителите не само преподават, но и подготвят децата да се справят с
            всякакви трудности в живота като победители. Ето още причини защо НПМГ е най-дорбият избор за детето Ви:
        </p>
        <li class="flow-text">
            облика на модерното и съвременно училище
        </li>
        <li class="flow-text">
            добрите практики на тези, които са поставили началото и онези, които надграждат през годините
        </li>
        <li class="flow-text">
            иновативността в учението и преподаването
        </li>
        <li class="flow-text">
            професионализма на учителите и градивността на съмишлениците
        </li>
        <li class="flow-text">
            умните, талантливите и межещите НПМГенийчета
        </li>

        <br>
        <br>
        <br>

        <forms>
            <label for="comment">Оставете коментар или въпрос:</label>
            <input type="text" id="comment" Comment="comment"><br>
            <button class="btn waves-effect waves-light" type="submit" name="action">Submit
                <i class="material-icons right"></i>
            </button>
        </forms>

    </div>

    <br>
    <br>
    <br>

    <footer class="page-footer #b0bec5 blue-grey lighten-3">
        <div class="footer-copyright #b0bec5 blue-grey lighten-3">
            <div class="container center">
                © 2020 Бетина Йорданова 8 и клас
            </div>
        </div>
    </footer>
</body>

</html>